body{
padding:0px;
margin:0px;
background-color: #FFFFFF;
}
.copy {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 13px;
	color: #A4A4A4;
	text-decoration: none;
}
.links {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #FFF6F6;
	text-decoration: none;
}
.link {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 14px;
	color: #DBDBDB;
	text-decoration: none;
}
.link_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #333333;
	text-decoration: none;
}
.linkintext {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	text-decoration: underline;
}
.header_1 {
	font-family: Tahoma;
	font-size: 18px;
	line-height: 19px;
	color: #0777AD;
	text-decoration: bold;
}
.header_2 {
	font-family: Tahoma;
	font-size: 16px;
	line-height: 17px;
	color: #0777AD;
	text-decoration: bold;
}
.text_1 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
}
.text_2 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 14px;
	color: #727272;
}
.select {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 13px;
	color: #585858;
	background-color: #FFFFFF;
	height: 18px;
	width: 205px;
}
.text_3 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 13px;
	color: #565656;
}
.form_1 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 13px;
	background-color: #FFFFFF;
	height: 18px;
	width: 219px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #595959;
	border-right-color: #DCD8D2;
	border-bottom-color: #DCD8D2;
}
.form_2 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 13px;
	background-color: #FFFFFF;
	height: 109px;
	width: 219px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #595959;
	border-right-color: #DCD8D2;
	border-bottom-color: #DCD8D2;
	overflow:auto;
}
.td1 {
        padding: 5px;
        font-family: Tahoma;
        font-size: 12px;
        background-color: #DDDDED;
}
.td2 {
        padding: 5px;
        font-family: Tahoma;
        font-size: 12px;
        background-color: #EFEFF6;
}
a img {
 border: none;
}
